<ui:composition xmlns:c="http://java.sun.com/jstl/core" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:rich="http://richfaces.org/rich" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:g="http://www.ihe.net/gazelle" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:a4j="http://richfaces.org/a4j" xmlns="http://www.w3.org/1999/xhtml">
  <h:form id="hmenuform" rendered="#{ID != null and not ID.equals('')}">
		
		#{pageNavigationManager.updateSelectedMenu(ID)}
	
		<s:div style="padding-top: 2px; padding-left: 30px;" rendered="#{pageNavigationManager.selectedMenu != null}"><s:span rendered="#{pageNavigationManager.selectedMenu.parent != null}"><s:span rendered="#{pageNavigationManager.selectedMenu.parent.parent != null}"><s:span rendered="#{pageNavigationManager.selectedMenu.parent.parent.parent != null}"><s:span rendered="#{pageNavigationManager.selectedMenu.parent.parent.parent.parent != null}"><s:span rendered="#{pageNavigationManager.selectedMenu.parent.parent.parent.parent.parent != null}"><h:outputLink styleClass="menuLink" value="#{pageNavigationManager.selectedMenu.parent.parent.parent.parent.parent.link.value}"><h:outputText value="#{pageNavigationManager.selectedMenu.parent.parent.parent.parent.parent.name}"/></h:outputLink><h:outputText value=" &gt; "/></s:span><h:outputLink styleClass="menuLink" value="#{pageNavigationManager.selectedMenu.parent.parent.parent.parent.link.value}"><h:outputText value="#{pageNavigationManager.selectedMenu.parent.parent.parent.parent.name}"/></h:outputLink><h:outputText value=" &gt; "/></s:span><h:outputLink styleClass="menuLink" value="#{pageNavigationManager.selectedMenu.parent.parent.parent.link.value}"><h:outputText value="#{pageNavigationManager.selectedMenu.parent.parent.parent.name}"/></h:outputLink><h:outputText value=" &gt; "/></s:span><h:outputLink styleClass="menuLink" value="#{pageNavigationManager.selectedMenu.parent.parent.link.value}"><h:outputText value="#{pageNavigationManager.selectedMenu.parent.parent.name}"/></h:outputLink><h:outputText value=" &gt; "/></s:span><h:outputLink styleClass="menuLink" value="#{pageNavigationManager.selectedMenu.parent.link.value}"><h:outputText value="#{pageNavigationManager.selectedMenu.parent.name}"/></h:outputLink><h:outputText value=" &gt; "/></s:span><h:outputText value="#{pageNavigationManager.selectedMenu.name}"/></s:div>
	</h:form>
</ui:composition>
